<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<questions>


<question>
<sentence><![CDATA[The story begins [#] the 1630s.]]></sentence>
<options>
<option>before</option>
<option answer="correct">in</option>
<option>after</option>
</options>
</question>

<question>
<sentence><![CDATA[Hezarfen lives [#] Üsküdar. ]]></sentence>
<options>
<option answer="correct">in</option>
<option>near</option>
<option>far from</option>
</options>
</question>

<question>
<sentence><![CDATA[He often sits [#] the Bosphorus.]]></sentence>
<options>
<option>on</option>
<option answer="correct">near</option>
<option>in</option>
</options>
</question>

<question>
<sentence><![CDATA[He usually looks [#] the Galata Tower.]]></sentence>
<options>
<option answer="correct">at</option>
<option>out of</option>
<option>past</option>
</options>
</question>

<question>
<sentence><![CDATA[The Galata district is [#] the water.]]></sentence>
<options>
<option answer="correct">across</option>
<option>far from</option>
<option>under</option>
</options>
</question>

<question>
<sentence><![CDATA[The simit man is [#] Hezarfen.]]></sentence>
<options>
<option>at</option>
<option>over</option>
<option answer="correct">near</option>
</options>
</question>

<question>
<sentence><![CDATA[The man has Turkish bread rings [#] his head.]]></sentence>
<options>
<option>at</option>
<option>under</option>
<option answer="correct">on</option>
</options>
</question>

<question>
<sentence><![CDATA[In his dream, Hezarfen flies [#] the Bosphorus.]]></sentence>
<options>
<option>away from</option>
<option answer="correct">over</option>
<option>into</option>
</options>
</question>

<question>
<sentence><![CDATA[He wants to look [#] Istanbul.]]></sentence>
<options>
<option>up to</option>
<option answer="correct">down on</option>
<option>past</option>
</options>
</question>


</questions></exercise>